* {
  font-family: "noto_sans_laoregular";
  padding: 0;
  margin: 0;
  box-sizing: border-box; }

.package-service-mobile-icon-white {
  display: none !important; }

body {
  overflow-x: hidden; }

.logo {
  width: 150px;
  display: inline-block; }
  .logo img {
    width: 100%; }

.main-menu {
  padding: 0;
  margin: 0;
  list-style: none;
  display: flex; }
  .main-menu .menu-item {
    font-family: "noto_sans_laoregular";
    font-size: 15px;
    font-weight: 400;
    color: #4E4E4E;
    text-decoration: none;
    display: flex;
    align-items: center;
    padding: 20px 18px;
    transition: .3s;
    height: 100%;
    position: relative;
    cursor: pointer;
    font-weight: bold; }
    .main-menu .menu-item:hover {
      background: #ac1919;
      background: linear-gradient(90deg, #ac1919 0%, #eb1c23 100%);
      color: #fff; }
      .main-menu .menu-item:hover > img, .main-menu .menu-item:hover .arrow-down-icon {
        filter: brightness(255); }
      .main-menu .menu-item:hover .arrow-down-icon {
        transform: rotate(180deg); }
      .main-menu .menu-item:hover .flag {
        filter: none; }
      .main-menu .menu-item:hover .menu-dropdown {
        visibility: visible;
        opacity: 1; }
      .main-menu .menu-item:hover .sub-menu-dropdown {
        visibility: hidden;
        opacity: 0; }

.menu-dropdown {
  position: absolute;
  left: 0;
  top: 65px;
  background: #fff;
  list-style: none;
  margin: 0;
  padding: 0;
  box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
  width: 283px;
  transition: .3s;
  visibility: hidden;
  opacity: 0;
  z-index: 1000; }
  .menu-dropdown .arrow-right-icon {
    width: 6px; }
  .menu-dropdown .menu-dropdown-item:hover > div > img {
    filter: brightness(255); }
  .menu-dropdown .menu-dropdown-item:hover .sub-menu-dropdown {
    visibility: visible;
    opacity: 1; }

.sub-menu-dropdown {
  left: 285px;
  top: 0;
  height: 331px;
  transition: .3s;
  visibility: hidden;
  opacity: 0;
  z-index: 1000; }
  .sub-menu-dropdown .menu-dropdown-item:hover .monthly-icon-white, .sub-menu-dropdown .menu-dropdown-item:hover .mobile-prepaid-icon-white {
    display: inline-block; }
  .sub-menu-dropdown .menu-dropdown-item:hover .monthly-icon-red, .sub-menu-dropdown .menu-dropdown-item:hover .mobile-prepaid-icon-red {
    display: none; }
  .sub-menu-dropdown .menu-dropdown-item:hover + .menu-dropdown-item-line {
    visibility: hidden; }

.menu-dropdown-item {
  padding: 15px 36px !important;
  line-height: 18px;
  justify-content: space-between; }
  .menu-dropdown-item > div {
    display: flex;
    align-items: center; }
  .menu-dropdown-item:hover .mobile-icon-white, .menu-dropdown-item:hover .arrow-right-icon-white {
    display: inline-block; }
  .menu-dropdown-item:hover .mobile-icon-red, .menu-dropdown-item:hover .arrow-right-icon-red {
    display: none; }
  .menu-dropdown-item:hover + .menu-dropdown-item-line {
    visibility: hidden; }

.menu-dropdown-item-line {
  height: 1px;
  background-color: #D4D4D4;
  width: 84%;
  margin: auto; }

.wire-icon {
  width: 18px !important; }

.additional-icon {
  width: 12px !important;
  margin-left: 3px; }

.about-ltc-icon {
  width: 17px !important; }

.contact-icon {
  width: 12px !important;
  margin-left: 2px; }

.flag {
  width: 17px;
  margin-right: 0 !important; }

.consumer-icon {
  width: 13.07px; }

.business-icon {
  width: 21.7px; }

.laotel-store-icon {
  width: 18px; }

.smart-reward-icon {
  width: 18px; }

.search-icon {
  width: 14px; }

.my-laotel-icon {
  width: 13px; }

.consumer-icon, .business-icon, .laotel-store-icon, .smart-reward-icon, .search-icon, .my-laotel-icon, .flag {
  margin-right: 10px; }

.arrow-down-icon {
  width: 10px;
  margin-top: 5px !important;
  margin-left: 8px; }

.mobile-icon {
  width: 16px;
  margin-right: 10px; }

header {
  box-shadow: 0px 1px 3px #d1d1d1;
  position: sticky;
  top: 0;
  background-color: #fff;
  z-index: 10000; }
  header .container-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 1280px;
    margin: auto; }

.sp-buttons {
  margin-top: -40px; }

.sp-button {
  border-color: #fff !important;
  background-color: #fff; }

.sp-selected-button {
  border-color: #ED1C24 !important;
  background-color: #ED1C24 !important; }

.live-package-service {
  background: url(../images/package-service-bg.svg);
  padding-bottom: 100px;
  background-size: 70%;
  background-repeat: no-repeat;
  background-position-y: 33px;
  background-position-x: -120px; }

.container {
  width: 1280px;
  margin: auto; }

.package-service .section-heading {
  text-align: center;
  font-weight: 500;
  color: #fff;
  font-size: 44px;
  background: #7C2529;
  border-radius: 39px; }

.package-service-item {
  background-color: #fff;
  text-align: center;
  padding: 20px;
  box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 0px 2px;
  display: flex;
  flex-direction: column;
  align-items: center;
  transition: .3s;
  cursor: pointer;
  margin: 5px 18px; }
  .package-service-item .package-service-item-image-box {
    margin-top: 15px;
    height: 90px;
    display: flex;
    justify-content: center;
    align-items: center; }
  .package-service-item .package-service-phones-accessories {
    width: 50px !important; }
  .package-service-item .package-service-item-title {
    font-size: 18px;
    color: #4E4E4E;
    font-weight: 500;
    text-transform: uppercase;
    margin: 23px 0 4px; }
  .package-service-item .package-service-item-body {
    font-size: 16px;
    color: #4E4E4E;
    font-weight: 300;
    line-height: 20px; }
  .package-service-item:hover {
    background-color: #ED1C24; }
    .package-service-item:hover .package-service-item-title, .package-service-item:hover .package-service-item-body {
      color: #fff; }
    .package-service-item:hover .package-service-item-image-box img {
      filter: brightness(255); }
    .package-service-item:hover .btn-view-more {
      background: #fff;
      padding: 5px 22px; }

.btn-view-more {
  background: #e8e8e8;
  background: linear-gradient(90deg, #e8e8e8 0%, #d8d8d8 100%);
  font-size: 16px;
  color: #ED1C24;
  text-decoration: none;
  display: flex;
  padding: 5px 15px;
  border-radius: 5px;
  align-items: center;
  justify-content: space-between;
  width: fit-content;
  margin: 30px 0 15px;
  transition: .3s; }
  .btn-view-more img {
    margin-left: 8px;
    width: auto !important; }

.package-service-owl-carousel {
  margin-top: 30px; }

.package-service-owl-carousel-box {
  display: flex;
  justify-content: space-between;
  align-items: center; }

.pre-btn-package-service-owl, .next-btn-package-service-owl {
  background-color: #DBDBDB;
  padding: 20px 13px;
  border: none;
  cursor: pointer;
  transition: .3s; }
  .pre-btn-package-service-owl img, .next-btn-package-service-owl img {
    width: 7px;
    height: 12px; }
  .pre-btn-package-service-owl:hover, .next-btn-package-service-owl:hover {
    background-color: #ED1C24; }

.next-btn-package-service-owl {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px; }
  .next-btn-package-service-owl:hover img {
    filter: brightness(255); }

.pre-btn-package-service-owl {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px; }
  .pre-btn-package-service-owl:hover img {
    filter: brightness(255); }

.live-box {
  margin: 0 28px; }

.package-service-container {
  flex-basis: 85%;
  overflow: hidden; }

.arrow-right-white, .arrow-left-white {
  display: none; }

.bg-sim-net img {
  width: 100%; }

.sim-net-title {
  font-size: 62px;
  font-weight: 500;
  text-transform: uppercase; }

.sim-net-body {
  font-size: 18px;
  font-weight: 400; }

.sim-net-btn-view-more {
  background: transparent !important;
  border: 1px solid #fff !important;
  color: #fff;
  margin-top: 60px; }
  .sim-net-btn-view-more:hover {
    background-color: #fff !important;
    color: #ED1C24 !important; }
    .sim-net-btn-view-more:hover .sim-net-arrow-right-red {
      display: inline-block; }
    .sim-net-btn-view-more:hover .sim-net-arrow-right-white {
      display: none; }

.package-service {
  margin-top: 15px; }

.sim-net-arrow-right-red {
  display: none; }

.internet-fiber-box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between; }

.internet-fiber-item {
  margin: 0 18px;
  padding: 0;
  width: 22%; }
  .internet-fiber-item .package-service-item-image-box {
    height: auto;
    width: 100%;
    margin: 0;
    overflow: hidden; }
    .internet-fiber-item .package-service-item-image-box img {
      width: 100%;
      transition: .3s; }
  .internet-fiber-item .package-service-item-body {
    padding: 20px 12px; }
  .internet-fiber-item .btn-view-more {
    margin: 10px 0 38px; }
  .internet-fiber-item:hover .package-service-item-image-box img {
    transform: scale(1.1);
    filter: none; }

.internet-fiber {
  padding-top: 50px;
  background: url("../images/bg-internet-fiber.png") right center;
  background-repeat: no-repeat;
  background-size: cover; }

.bg-happy-call {
  background-image: url("../images/happy-call.svg"); }

.happy-call-body {
  width: fit-content;
  text-align: left; }

.happy-call-container {
  display: flex;
  justify-content: flex-end; }

.bg-privilege {
  padding-top: 50px;
  background: url("../images/bg-privilege.png") left center;
  background-repeat: no-repeat;
  background-size: cover; }

.video-section {
  position: relative; }

.video-image {
  width: 100%;
  display: block; }

.video-overlay {
  background-color: rgba(0, 0, 0, 0.6);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.btn-play-video {
  background-color: #e8e8e8;
  border: none;
  width: 70px;
  height: 70px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  transition: .3s;
  cursor: pointer; }
  .btn-play-video:hover {
    background-color: #fff; }
  .btn-play-video img {
    width: 22px;
    margin-left: 9px; }

.video-popup {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 2;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: .3s;
  visibility: hidden;
  opacity: 0; }

.video-popup-active {
  visibility: visible;
  opacity: 1;
  z-index: 10000; }

.video-inner {
  width: 60%;
  text-align: right; }
  .video-inner button {
    background-color: #e8e8e8;
    border-radius: 20px;
    border: none;
    padding: 5px 20px;
    margin-bottom: 13px;
    cursor: pointer;
    transition: .3s; }
    .video-inner button:hover {
      background-color: #fff; }

.bg-news {
  background: url("../images/bg-news.svg") center center;
  background-size: cover; }
  .bg-news .section-heading {
    text-align: left; }
  .bg-news .package-service {
    width: 50%; }
  .bg-news .news-item {
    width: 45.5%;
    margin: 0 16px; }
    .bg-news .news-item:nth-child(1) {
      margin-left: 0; }
    .bg-news .news-item .package-service-item-image-box {
      width: 100%;
      height: auto; }
    .bg-news .news-item:hover .btn-view-more {
      background: transparent;
      padding: 0;
      color: #fff;
      padding-left: 10px; }
    .bg-news .news-item:hover .news-date {
      color: #fff; }
    .bg-news .news-item:hover .arrow-line-white {
      display: inline-block; }
    .bg-news .news-item:hover .arrow-line-red {
      display: none; }
  .bg-news .package-service-item-body {
    text-align: left;
    padding: 20px 20px;
    height: 80px;
    overflow: hidden;
    width: 100%; }

.news-footer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 20px; }
  .news-footer .btn-view-more {
    margin: 0;
    background: transparent;
    padding: 0;
    color: #343896; }
  .news-footer .news-date {
    color: #949494;
    font-size: 16px; }

.arrow-line-white {
  display: none; }

.news-view-all {
  padding: 20px 0 60px; }
  .news-view-all .btn-view-more:hover {
    background: #fff;
    padding-left: 10px;
    padding: 5px 22px; }

.ads-banner {
  position: relative;
  display: flex;
  align-items: center; }
  .ads-banner .pre-btn-ads-owl {
    position: absolute;
    left: 0;
    z-index: 2; }
  .ads-banner .next-btn-ads-owl {
    position: absolute;
    right: 0;
    z-index: 2; }
  .ads-banner .ads-carousel {
    width: 100%; }

.footer-menu-heading, .footer-menu-heading a {
  color: #fff;
  text-decoration: none;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 400; }

.footer-menu-box {
  display: flex;
  justify-content: space-between; }
  .footer-menu-box .footer-menu {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 18%;
    padding-right: 30px; }
    .footer-menu-box .footer-menu:nth-last-child(1) {
      width: 28%; }

.footer {
  background: url("../images/bg-footer.png") black center center;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 50px 0; }
  .footer .container {
    width: 95%; }

.footer-menu-item {
  margin-top: 10px; }

.footer-menu-item, .footer-menu-item a {
  color: #BFBFBF;
  font-size: 16px;
  text-decoration: none;
  font-weight: 300; }

.footer-menu-item a {
  display: flex;
  align-items: flex-start;
  transition: .3; }
  .footer-menu-item a::before {
    content: "";
    display: inline-block;
    width: 4px;
    height: 4px;
    background-color: #ED1C24;
    margin-right: 7px;
    border-radius: 50%;
    margin-top: 10px; }
  .footer-menu-item a:hover {
    color: #ED1C24; }

.footer-e-commerce-menu {
  margin-bottom: 40px; }

.footer-document-download-menu {
  margin-bottom: 30px; }

.twenty-four-logo {
  margin-bottom: 15px; }

.mobile-application-box {
  display: flex;
  justify-content: space-between;
  align-items: flex-end; }
  .mobile-application-box .mobile-application {
    flex-direction: column; }
    .mobile-application-box .mobile-application .mobile-application-image span {
      color: #fff; }

.mobile-application {
  padding: 0;
  margin: 20px 0 0;
  list-style: none;
  display: flex; }
  .mobile-application li {
    margin-right: 20px; }

.mobile-application-image {
  display: flex;
  align-items: center;
  color: #343896;
  margin-bottom: 20px; }
  .mobile-application-image img {
    margin-right: 12px; }

.line {
  height: 1px;
  background-color: #d1d1d1;
  margin: 30px 0; }

.copy-right-social {
  display: flex;
  align-items: center;
  justify-content: space-between; }

.copy-right {
  font-size: 16px;
  color: #858585; }

.copy-right br {
  display: none; }

.footer-social {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex; }
  .footer-social li {
    margin-right: 20px; }
    .footer-social li a img {
      transition: .3s; }
    .footer-social li a:hover img {
      transform: scale(1.1); }

.owl-item.active {
  background: transparent; }

.active-menu-item {
  background: #ac1919;
  background: linear-gradient(90deg, #ac1919 0%, #eb1c23 100%);
  color: #fff !important; }
  .active-menu-item .consumer-icon, .active-menu-item .arrow-down-icon, .active-menu-item .business-icon, .active-menu-item .laotel-store-icon, .active-menu-item .smart-reward-icon, .active-menu-item .my-laotel-icon, .active-menu-item .search-icon {
    filter: brightness(255); }

.third-sub-menu-dropdown {
  left: 285px;
  top: 0;
  height: 331px;
  transition: .3s;
  visibility: hidden;
  opacity: 0;
  z-index: 1000;
  position: absolute;
  width: 100%;
  background: white; }
  .third-sub-menu-dropdown .menu-item {
    height: auto; }

.sub-hover:hover .third-sub-menu-dropdown {
  opacity: 1;
  visibility: visible; }

.head-menu-icon-mb-op-number {
  width: 11px; }

.main-menu .sub-hover:hover {
  background: #ac1919;
  background: linear-gradient(90deg, #ac1919 0%, #eb1c23 100%);
  color: #fff; }
  .main-menu .sub-hover:hover .second-menu-item {
    color: white; }
    .main-menu .sub-hover:hover .second-menu-item .mobile-icon, .main-menu .sub-hover:hover .second-menu-item .arrow-right-icon {
      filter: brightness(255); }

.homepage-download-application.internet-fiber {
  background: unset; }

.homepage-download-application .mobile-application {
  margin-top: 30px;
  gap: 2.5%; }
  .homepage-download-application .mobile-application .mobile-application-image {
    gap: 10%; }
    .homepage-download-application .mobile-application .mobile-application-image span {
      font-size: 18px;
      color: #4E4E4E; }
    .homepage-download-application .mobile-application .mobile-application-image img, .homepage-download-application .mobile-application .mobile-application-image span {
      width: 45%; }
    .homepage-download-application .mobile-application .mobile-application-image img {
      margin-right: unset; }
  .homepage-download-application .mobile-application li {
    width: 18%;
    margin-right: unset; }

.footer-logo-button {
  display: flex;
  margin-top: 50px;
  width: 100%;
  gap: 8%; }
  .footer-logo-button .footer-menu-item {
    width: 46%; }
    .footer-logo-button .footer-menu-item img {
      width: 100%; }

.footer-under {
  display: flex;
  margin-top: 50px;
  justify-content: space-between;
  width: 100%;
  position: relative; }
  .footer-under .footer-e-commerce-menu, .footer-under .footer-document-download-menu {
    margin-bottom: 0; }
  .footer-under .footer-under-right {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: absolute;
    right: -30px;
    height: 100%;
    transform: translateX(100%); }

@media screen and (min-width: 1367px) {
  header .container-header, .container {
    width: 90%; } }
